<template lang="html">
  <svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M14.29 0.705023L11.3369 0.0224058C10.9062 -0.0772036 10.4638 0.145453 10.288 0.552679L8.92573 3.73139C8.76459 4.10346 8.87299 4.54291 9.18647 4.80073L10.7656 6.09272C9.76947 8.12006 8.12006 9.7724 6.08979 10.7685L4.7978 9.1894C4.53998 8.87592 4.10053 8.76752 3.72846 8.92865L0.552679 10.291C0.145453 10.4667 -0.0772036 10.9062 0.0224058 11.3369L0.702093 14.2871C0.798773 14.706 1.16791 14.999 1.59565 14.999C8.98432 14.999 14.999 9.01655 14.999 1.59565C14.999 1.16791 14.706 0.798773 14.29 0.705023ZM1.61323 14.0615L0.939398 11.1435L4.08588 9.79584L5.82905 11.9287C8.8642 10.5048 10.5078 8.85541 11.9257 5.83198L9.79291 4.08881L11.1406 0.942328L14.0585 1.61616C14.0527 8.48627 8.48334 14.0527 1.61323 14.0615Z" fill="white"/>
  </svg>
</template>
